h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 971px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 971px;}
#imCell_179 { display: block; position: relative; overflow: hidden; width: 855px; min-height: 499px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_179 { position: relative; width: 849px; min-height: 493px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_179 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_179 a { color: inherit; }
#imTableObject_179 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_179 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_179 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_179 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_179 p { margin: 0; padding: 0; }
#imTableObject_179 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_179 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_179 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_179 .imUl { text-decoration: underline; }
#imTableObject_179 .ff0 { font-family: "Tahoma"; }
#imTableObject_179 .ff1 { font-family: "Tahoma"; }
#imTableObject_179 .cf1 { color: #000000; }
#imTableObject_179 .cf2 { color: #FFFFFF; }
#imTableObject_179 .cf3 { color: #000000; }
#imTableObject_179 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_179 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_179 .cb1 { background-color: #000000; }
#imTableObject_179 .cb2 { background-color: transparent; }
#imTableObject_179 .cb3 { background-color: #000000; }
#imTableObject_179 table.imB0 { width: 815px; text-align: left; }
#imTableObject_179 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_179 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_179 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_179 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_179 table td.imW815 { width: 815px; }
#imTableObject_179 table td.imW95 { width: 95px; }
#imTableObject_179 table td.imW125 { width: 125px; }
#imTableObject_179 table td.imW375 { width: 375px; }
#imCell_186 { display: block; position: relative; overflow: hidden; width: 977px; min-height: 126px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_186 { position: relative; width: 971px; min-height: 120px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_186 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_186 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_186 a { color: inherit; }
#imTextObject_186 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_186 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_186 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_186 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_186 p { margin: 0; padding: 0; }
#imTextObject_186 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_186 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_186 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_186 .imUl { text-decoration: underline; }
#imTextObject_186 .ff0 { font-family: "Tahoma"; }
#imTextObject_186 .ff1 { font-family: "Tahoma"; }
#imTextObject_186 .cf1 { color: #000000; }
#imTextObject_186 .cf2 { color: #FFFFFF; }
#imTextObject_186 .cf3 { color: #BF8F00; }
#imTextObject_186 .cf4 { color: #000000; }
#imTextObject_186 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_186 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_186 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_186 .cb1 { background-color: #000000; }
#imTextObject_186 .cb2 { background-color: transparent; }
#imTextObject_186 .cb3 { background-color: #BF8F00; }
#imTextObject_186 .cb4 { background-color: #000000; }
#imCell_189 { display: block; position: relative; overflow: hidden; width: 733px; min-height: 880px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_189 { position: relative; width: 727px; min-height: 874px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_189 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_189 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_189 a { color: inherit; }
#imTextObject_189 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_189 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_189 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_189 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_189 p { margin: 0; padding: 0; }
#imTextObject_189 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_189 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_189 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_189 .imUl { text-decoration: underline; }
#imTextObject_189 .ff0 { font-family: "Tahoma"; }
#imTextObject_189 .ff1 { font-family: "Tahoma"; }
#imTextObject_189 .cf1 { color: #000000; }
#imTextObject_189 .cf2 { color: #FFFFFF; }
#imTextObject_189 .cf3 { color: #000000; }
#imTextObject_189 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_189 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_189 .cb1 { background-color: #000000; }
#imTextObject_189 .cb2 { background-color: transparent; }
#imTextObject_189 .cb3 { background-color: #000000; }
#imCell_213 { display: block; position: relative; overflow: hidden; width: 238px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_213 { position: relative; width: 232px; min-height: 51px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_213 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_213 a { color: inherit; }
#imTextObject_213 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_213 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_213 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_213 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_213 p { margin: 0; padding: 0; }
#imTextObject_213 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_213 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_213 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_213 .imUl { text-decoration: underline; }
#imTextObject_213 .ff0 { font-family: "Tahoma"; }
#imTextObject_213 .ff1 { font-family: "Tahoma"; }
#imTextObject_213 .cf1 { color: #000000; }
#imTextObject_213 .cf2 { color: #FFFFFF; }
#imTextObject_213 .cf3 { color: #000000; }
#imTextObject_213 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_213 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_213 .cb1 { background-color: #000000; }
#imTextObject_213 .cb2 { background-color: transparent; }
#imTextObject_213 .cb3 { background-color: #000000; }
#imCell_214 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 116px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_214 { position: relative; width: 110px; min-height: 96px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_214 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_214 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_214 a { color: inherit; }
#imTextObject_214 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_214 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_214 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_214 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_214 p { margin: 0; padding: 0; }
#imTextObject_214 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_214 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_214 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_214 .imUl { text-decoration: underline; }
#imTextObject_214 .ff0 { font-family: "Tahoma"; }
#imTextObject_214 .ff1 { font-family: "Tahoma"; }
#imTextObject_214 .cf1 { color: #000000; }
#imTextObject_214 .cf2 { color: #FFFFFF; }
#imTextObject_214 .cf3 { color: #000000; }
#imTextObject_214 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_214 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_214 .cb1 { background-color: #000000; }
#imTextObject_214 .cb2 { background-color: transparent; }
#imTextObject_214 .cb3 { background-color: #000000; }
#imCell_215 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 116px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_215 { position: relative; width: 110px; min-height: 110px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_215 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_228 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 65px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_228 { position: relative; width: 110px; min-height: 49px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_228 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_228 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_228 a { color: inherit; }
#imTextObject_228 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_228 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_228 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_228 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_228 p { margin: 0; padding: 0; }
#imTextObject_228 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_228 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_228 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_228 .imUl { text-decoration: underline; }
#imTextObject_228 .ff0 { font-family: "Tahoma"; }
#imTextObject_228 .ff1 { font-family: "Tahoma"; }
#imTextObject_228 .cf1 { color: #000000; }
#imTextObject_228 .cf2 { color: #FFFFFF; }
#imTextObject_228 .cf3 { color: #000000; }
#imTextObject_228 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_228 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_228 .cb1 { background-color: #000000; }
#imTextObject_228 .cb2 { background-color: transparent; }
#imTextObject_228 .cb3 { background-color: #000000; }
#imCell_229 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 65px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_229 { position: relative; width: 110px; min-height: 59px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_229 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_229 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_229 a { color: inherit; }
#imTextObject_229 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_229 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_229 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_229 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_229 p { margin: 0; padding: 0; }
#imTextObject_229 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_229 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_229 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_229 .imUl { text-decoration: underline; }
#imTextObject_229 .ff0 { font-family: "Tahoma"; }
#imTextObject_229 .ff1 { font-family: "Tahoma"; }
#imTextObject_229 .cf1 { color: #000000; }
#imTextObject_229 .cf2 { color: #FFFFFF; }
#imTextObject_229 .cf3 { color: #000000; }
#imTextObject_229 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_229 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_229 .cb1 { background-color: #000000; }
#imTextObject_229 .cb2 { background-color: transparent; }
#imTextObject_229 .cb3 { background-color: #000000; }
#imCell_230 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_230 { position: relative; width: 110px; min-height: 51px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_230 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_230 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_230 a { color: inherit; }
#imTextObject_230 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_230 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_230 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_230 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_230 p { margin: 0; padding: 0; }
#imTextObject_230 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_230 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_230 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_230 .imUl { text-decoration: underline; }
#imTextObject_230 .ff0 { font-family: "Tahoma"; }
#imTextObject_230 .ff1 { font-family: "Tahoma"; }
#imTextObject_230 .cf1 { color: #000000; }
#imTextObject_230 .cf2 { color: #FFFFFF; }
#imTextObject_230 .cf3 { color: #000000; }
#imTextObject_230 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_230 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_230 .cb1 { background-color: #000000; }
#imTextObject_230 .cb2 { background-color: transparent; }
#imTextObject_230 .cb3 { background-color: #000000; }
#imCell_231 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_231 { position: relative; width: 110px; min-height: 51px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_231 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_231 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_231 a { color: inherit; }
#imTextObject_231 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_231 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_231 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_231 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_231 p { margin: 0; padding: 0; }
#imTextObject_231 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_231 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_231 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_231 .imUl { text-decoration: underline; }
#imTextObject_231 .ff0 { font-family: "Tahoma"; }
#imTextObject_231 .ff1 { font-family: "Tahoma"; }
#imTextObject_231 .cf1 { color: #000000; }
#imTextObject_231 .cf2 { color: #FFFFFF; }
#imTextObject_231 .cf3 { color: #000000; }
#imTextObject_231 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_231 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_231 .cb1 { background-color: #000000; }
#imTextObject_231 .cb2 { background-color: transparent; }
#imTextObject_231 .cb3 { background-color: #000000; }
#imCell_232 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 64px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_232 { position: relative; width: 110px; min-height: 52px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_232 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_232 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_232 a { color: inherit; }
#imTextObject_232 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_232 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_232 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_232 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_232 p { margin: 0; padding: 0; }
#imTextObject_232 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_232 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_232 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_232 .imUl { text-decoration: underline; }
#imTextObject_232 .ff0 { font-family: "Tahoma"; }
#imTextObject_232 .ff1 { font-family: "Tahoma"; }
#imTextObject_232 .cf1 { color: #000000; }
#imTextObject_232 .cf2 { color: #FFFFFF; }
#imTextObject_232 .cf3 { color: #000000; }
#imTextObject_232 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_232 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_232 .cb1 { background-color: #000000; }
#imTextObject_232 .cb2 { background-color: transparent; }
#imTextObject_232 .cb3 { background-color: #000000; }
#imCell_233 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 64px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_233 { position: relative; width: 110px; min-height: 58px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_233 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_233 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_233 a { color: inherit; }
#imTextObject_233 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_233 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_233 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_233 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_233 p { margin: 0; padding: 0; }
#imTextObject_233 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_233 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_233 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_233 .imUl { text-decoration: underline; }
#imTextObject_233 .ff0 { font-family: "Tahoma"; }
#imTextObject_233 .ff1 { font-family: "Tahoma"; }
#imTextObject_233 .cf1 { color: #000000; }
#imTextObject_233 .cf2 { color: #FFFFFF; }
#imTextObject_233 .cf3 { color: #000000; }
#imTextObject_233 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_233 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_233 .cb1 { background-color: #000000; }
#imTextObject_233 .cb2 { background-color: transparent; }
#imTextObject_233 .cb3 { background-color: #000000; }
#imCell_234 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 60px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_234 { position: relative; width: 110px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_234 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_234 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_234 a { color: inherit; }
#imTextObject_234 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_234 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_234 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_234 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_234 p { margin: 0; padding: 0; }
#imTextObject_234 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_234 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_234 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_234 .imUl { text-decoration: underline; }
#imTextObject_234 .ff0 { font-family: "Tahoma"; }
#imTextObject_234 .ff1 { font-family: "Tahoma"; }
#imTextObject_234 .cf1 { color: #000000; }
#imTextObject_234 .cf2 { color: #FFFFFF; }
#imTextObject_234 .cf3 { color: #000000; }
#imTextObject_234 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_234 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_234 .cb1 { background-color: #000000; }
#imTextObject_234 .cb2 { background-color: transparent; }
#imTextObject_234 .cb3 { background-color: #000000; }
#imCell_235 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 60px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_235 { position: relative; width: 110px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_235 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_235 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_235 a { color: inherit; }
#imTextObject_235 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_235 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_235 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_235 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_235 p { margin: 0; padding: 0; }
#imTextObject_235 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_235 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_235 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_235 .imUl { text-decoration: underline; }
#imTextObject_235 .ff0 { font-family: "Tahoma"; }
#imTextObject_235 .ff1 { font-family: "Tahoma"; }
#imTextObject_235 .cf1 { color: #000000; }
#imTextObject_235 .cf2 { color: #FFFFFF; }
#imTextObject_235 .cf3 { color: #000000; }
#imTextObject_235 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_235 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_235 .cb1 { background-color: #000000; }
#imTextObject_235 .cb2 { background-color: transparent; }
#imTextObject_235 .cb3 { background-color: #000000; }
#imCell_236 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_236 { position: relative; width: 110px; min-height: 49px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_236 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_236 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_236 a { color: inherit; }
#imTextObject_236 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_236 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_236 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_236 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_236 p { margin: 0; padding: 0; }
#imTextObject_236 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_236 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_236 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_236 .imUl { text-decoration: underline; }
#imTextObject_236 .ff0 { font-family: "Tahoma"; }
#imTextObject_236 .ff1 { font-family: "Tahoma"; }
#imTextObject_236 .cf1 { color: #000000; }
#imTextObject_236 .cf2 { color: #FFFFFF; }
#imTextObject_236 .cf3 { color: #000000; }
#imTextObject_236 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_236 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_236 .cb1 { background-color: #000000; }
#imTextObject_236 .cb2 { background-color: transparent; }
#imTextObject_236 .cb3 { background-color: #000000; }
#imCell_237 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_237 { position: relative; width: 110px; min-height: 51px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_237 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_237 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_237 a { color: inherit; }
#imTextObject_237 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_237 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_237 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_237 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_237 p { margin: 0; padding: 0; }
#imTextObject_237 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_237 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_237 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_237 .imUl { text-decoration: underline; }
#imTextObject_237 .ff0 { font-family: "Tahoma"; }
#imTextObject_237 .ff1 { font-family: "Tahoma"; }
#imTextObject_237 .cf1 { color: #000000; }
#imTextObject_237 .cf2 { color: #FFFFFF; }
#imTextObject_237 .cf3 { color: #000000; }
#imTextObject_237 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_237 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_237 .cb1 { background-color: #000000; }
#imTextObject_237 .cb2 { background-color: transparent; }
#imTextObject_237 .cb3 { background-color: #000000; }
#imCell_238 { display: block; position: relative; overflow: hidden; width: 116px; min-height: 158px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_238 { position: relative; width: 110px; min-height: 152px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_238 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_238 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_238 a { color: inherit; }
#imTextObject_238 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_238 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_238 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_238 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_238 p { margin: 0; padding: 0; }
#imTextObject_238 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_238 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_238 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_238 .imUl { text-decoration: underline; }
#imTextObject_238 .ff0 { font-family: "Tahoma"; }
#imTextObject_238 .ff1 { font-family: "Tahoma"; }
#imTextObject_238 .cf1 { color: #000000; }
#imTextObject_238 .cf2 { color: #FFFFFF; }
#imTextObject_238 .cf3 { color: #000000; }
#imTextObject_238 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_238 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_238 .cb1 { background-color: #000000; }
#imTextObject_238 .cb2 { background-color: transparent; }
#imTextObject_238 .cb3 { background-color: #000000; }
#imCell_240 { display: block; position: relative; overflow: hidden; width: 360px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_240 { position: relative; width: 354px; min-height: 139px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_240 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_240 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_240 a { color: inherit; }
#imTextObject_240 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_240 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_240 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_240 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_240 p { margin: 0; padding: 0; }
#imTextObject_240 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_240 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_240 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_240 .imUl { text-decoration: underline; }
#imTextObject_240 .ff0 { font-family: "Tahoma"; }
#imTextObject_240 .ff1 { font-family: "Tahoma"; }
#imTextObject_240 .cf1 { color: #000000; }
#imTextObject_240 .cf2 { color: #FFFFFF; }
#imTextObject_240 .cf3 { color: #000000; }
#imTextObject_240 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_240 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_240 .cb1 { background-color: #000000; }
#imTextObject_240 .cb2 { background-color: transparent; }
#imTextObject_240 .cb3 { background-color: #000000; }
#imCell_241 { display: block; position: relative; overflow: hidden; width: 977px; min-height: 478px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_241 { position: relative; width: 971px; min-height: 472px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_241 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_241 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_241 a { color: inherit; }
#imTableObject_241 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_241 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_241 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_241 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_241 p { margin: 0; padding: 0; }
#imTableObject_241 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_241 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_241 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_241 .imUl { text-decoration: underline; }
#imTableObject_241 .ff0 { font-family: "Tahoma"; }
#imTableObject_241 .ff1 { font-family: "Tahoma"; }
#imTableObject_241 .cf1 { color: #000000; }
#imTableObject_241 .cf2 { color: #FFFFFF; }
#imTableObject_241 .cf3 { color: #000000; }
#imTableObject_241 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_241 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_241 .cb1 { background-color: #000000; }
#imTableObject_241 .cb2 { background-color: transparent; }
#imTableObject_241 .cb3 { background-color: #000000; }
#imTableObject_241 table.imB0 { width: 815px; text-align: left; }
#imTableObject_241 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_241 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_241 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_241 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_241 table td.imW815 { width: 815px; }
#imTableObject_241 table td.imW95 { width: 95px; }
#imTableObject_241 table td.imW125 { width: 125px; }
#imTableObject_241 table td.imW375 { width: 375px; }
#imCell_242 { display: block; position: relative; overflow: hidden; width: 366px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_242 { position: relative; width: 360px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_242 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_242 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_242 a { color: inherit; }
#imTextObject_242 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_242 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_242 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_242 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_242 p { margin: 0; padding: 0; }
#imTextObject_242 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_242 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_242 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_242 .imUl { text-decoration: underline; }
#imTextObject_242 .ff0 { font-family: "Tahoma"; }
#imTextObject_242 .ff1 { font-family: "Tahoma"; }
#imTextObject_242 .cf1 { color: #000000; }
#imTextObject_242 .cf2 { color: #FFFFFF; }
#imTextObject_242 .cf3 { color: #000000; }
#imTextObject_242 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_242 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_242 .cb1 { background-color: #000000; }
#imTextObject_242 .cb2 { background-color: transparent; }
#imTextObject_242 .cb3 { background-color: #000000; }
#imCell_351 { display: block; position: relative; overflow: hidden; width: 239px; min-height: 95px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_351 { position: relative; width: 233px; min-height: 89px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_351 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_351 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_351 a { color: inherit; }
#imTextObject_351 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_351 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_351 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_351 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_351 p { margin: 0; padding: 0; }
#imTextObject_351 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_351 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_351 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_351 .imUl { text-decoration: underline; }
#imTextObject_351 .ff0 { font-family: "Tahoma"; }
#imTextObject_351 .ff1 { font-family: "Tahoma"; }
#imTextObject_351 .cf1 { color: #000000; }
#imTextObject_351 .cf2 { color: #FFFFFF; }
#imTextObject_351 .cf3 { color: #404040; }
#imTextObject_351 .cf4 { color: #000000; }
#imTextObject_351 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_351 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_351 .cb1 { background-color: #000000; }
#imTextObject_351 .cb2 { background-color: transparent; }
#imTextObject_351 .cb3 { background-color: #404040; }
#imTextObject_351 .cb4 { background-color: #000000; }
